SpeechSynthesizer: To Sound...

The selected SpeechSynthesizer converts a text to the corresponding speech sound.

## Settings

Text
  is the text to be played. Text within [[ ]] is treated as phonemes codes in Kirshenbaum phonetic encoding. For example, besides a text like "This is text", you might also input "This [[Iz]] text".
Create TextGrid with annotations
  determines whether, besides the sound, a TextGrid with multiple-tier annotations will appear.